@import url("../jquery-ui/options/orange/jquery-ui.min.css");
/*  orange.css - the orange theme option file for the FiveAlive and FiveAlive-lite themes of Tiki Wiki CMS Groupware. */
.navbar-nav > li.dropdown {
  border-bottom: 1px solid #e77d4f;
}
a {
  color: #c74b23;
}
a:hover,
a:focus {
  color: #ed6223;
}
.btn-default {
  color: #ffffff;
  background-color: #e77d4f;
  border-color: #ebac91;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #e2622b;
  border-color: #e2855d;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #e77d4f;
  border-color: #ebac91;
}
.btn-default .badge {
  color: #e77d4f;
  background-color: #ffffff;
}
.btn-primary {
  color: #ffffff;
  background-color: #e77d4f;
  border-color: #ebac91;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #e2622b;
  border-color: #e2855d;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #e77d4f;
  border-color: #ebac91;
}
.btn-primary .badge {
  color: #e77d4f;
  background-color: #ffffff;
}
hr {
  border-top: 1px solid #e7713e;
}
/*
.alert-success {
  .alert-variant(@alert-success-bg; @alert-success-border; @alert-success-text);
}
.alert-info {
  .alert-variant(@alert-info-bg; @alert-info-border; @alert-info-text);
}
.alert-warning {
  .alert-variant(@alert-warning-bg; @alert-warning-border; @alert-warning-text);
}
.alert-danger {
  .alert-variant(@alert-danger-bg; @alert-danger-border; @alert-danger-text);
}
*/
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 1px solid #e77d4f;
}
.table > thead > tr > th {
  border-bottom: 2px solid #e77d4f;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #e77d4f;
}
.table .table {
  background-color: #ffffff;
}
.table .table-bordered {
  border: 1px solid #e77d4f;
}
.table .table-bordered > thead > tr > th,
.table .table-bordered > tbody > tr > th,
.table .table-bordered > tfoot > tr > th,
.table .table-bordered > thead > tr > td,
.table .table-bordered > tbody > tr > td,
.table .table-bordered > tfoot > tr > td {
  border: 1px solid #e77d4f;
}
.table .table-striped > tbody > tr:nth-child(odd) > td,
.table .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
.table .table-hover > tbody > tr:hover > td,
.table .table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}
.form-control {
  color: #555555;
  background-color: #f8e4dd;
  background-image: none;
  border: 1px solid #fac5b1;
}
.navbar-default {
  background-color: transparent;
  border-color: none;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f9f9f9;
  background-color: #e36732;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #e36732;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #e36732;
  color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #f9f9f9;
  background-color: #e36732;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #e36732;
}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #f9f9f9;
}
.navbar-inverse {
  background-color: #a53723;
  border-color: #7b291a;
}
.navbar-inverse .navbar-brand {
  color: #eeeeee;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #eeeeee;
}
.navbar-inverse .navbar-nav > li > a {
  color: #eeeeee;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #7b291a;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #333333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333333;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #882d1d;
}
.dropdown-menu {
  background-color: #c44a23;
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.dropdown-menu > li > a {
  color: #ffffff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #f2f2f2;
  background-color: #ae421f;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #c74b23;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #999999;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  background-color: transparent;
  background-image: none;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #c74b23;
}
.pagination > li > a,
.pagination > li > span {
  color: #c74b23;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #ed6223;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #ffffff;
  background-color: #c74b23;
  border-color: #c74b23;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
}
.panel {
  background-color: #ffffff;
}
.panel-heading {
  border-bottom: 1px solid transparent;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  color: inherit;
}
.panel-title > a {
  color: inherit;
}
.panel-footer {
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
}
.panel-default {
  border-color: #dddddd;
}
.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #c74b23;
  border-color: #dddddd;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd;
}
.panel-default > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #dddddd;
}
.panel-primary {
  border-color: #c74b23;
}
.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #c74b23;
  border-color: #c74b23;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #c74b23;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #c74b23;
}
.panel-success {
  border-color: #d6e9c6;
}
.panel-success > .panel-heading {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.panel-success > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #d6e9c6;
}
.panel-success > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #d6e9c6;
}
.panel-info {
  border-color: #bce8f1;
}
.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel-info > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #bce8f1;
}
.panel-info > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #bce8f1;
}
.panel-warning {
  border-color: #faebcc;
}
.panel-warning > .panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.panel-warning > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #faebcc;
}
.panel-warning > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #faebcc;
}
.panel-danger {
  border-color: #ebccd1;
}
.panel-danger > .panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.panel-danger > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ebccd1;
}
.panel-danger > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ebccd1;
}
.label {
  color: #ffffff;
}
.label[href]:hover,
.label[href]:focus {
  color: #ffffff;
}
.label-default {
  background-color: #999999;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080;
}
.label-primary {
  background-color: #c74b23;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #9c3b1b;
}
.label-success {
  background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44;
}
.label-info {
  background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f;
}
.label-danger {
  background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c;
}
#col2 .panel,
#col3 .panel,
#bottom_modules .panel {
  border: none;
}
#col2 .panel-default > .panel-heading,
#col3 .panel-default > .panel-heading,
#bottom_modules .panel-heading {
  background: #ffffff;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #e77d4f;
}
#col2 .panel-title,
#col3 .panel-title {
  color: #e77d4f;
}
.header_outer {
  background: url('orange/siteheadertile.png') 0 0 no-repeat;
}
.header_container > .header {
  background: url('orange/siteheader.png') -248px 0 no-repeat;
}
header.header .module.secondary_site_menu {
  background: none;
}
.page-header {
  margin-top: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.form-control,
select,
input[type="text"],
input[type="password"],
input[type="file"],
input[type="email"],
input[type="file"],
input[type="search"],
input[type="number"],
input#login-pass,
textarea,
.adminoptionbox option {
  background-color: #f8e4dd;
  border-color: #fac5b1 #fbf1ed #fbf1ed #fac5b1;
}
.navbar-collapse {
  border: none;
}
#footer {
  background: black;
  color: #696969;
  padding: 1px 0 2px 0;
  width: 100%;
}
.footer_liner {
  border-top: 1px solid #ebdc14;
  border-bottom: 1px solid #ebdc14;
}
.footer_liner h3.panel-title {
  color: #fff;
  border-bottom: 1px dotted #ebdc14;
}
.footer_liner legend,
.footer_liner a,
.footer_liner a:visited {
  color: #a9a9a9;
}
.navbar-nav .open .dropdown-menu,
.navbar-nav .open .dropdown-menu li,
.navbar-default .navbar-nav > li > a {
  background: #e77d4f;
}
.navbar-default .navbar-nav > li > a:hover {
  background: #ea8e65;
}
.postbody-title {
  background: url('orange/siteheader.png') no-repeat -480px -200px;
}
.secondary_site_menu .navbar {
  margin-bottom: 0;
}
.secondary_site_menu .navbar-nav {
  float: right;
}
.secondary_site_menu .navbar-default .navbar-nav > li > a,
.secondary_site_menu .navbar-default .navbar-nav > li > a:hover,
.secondary_site_menu .navbar-default .navbar-nav > li > a:focus,
.secondary_site_menu .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  background: transparent;
  color: #c74b23;
}
.secondary_site_menu .navbar-default .navbar-nav li ul li a {
  background: #e77d4f;
  color: #fff;
}
.secondary_site_menu .navbar-default .navbar-nav li ul li a:hover,
.secondary_site_menu .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  background: #e36934;
  color: #fff;
}
.siteloginbar_popup .dropdown-menu > li > a {
  color: #fff;
}
header.header .sitetitle,
header.header .sitesubtitle {
  color: #c74b23;
  text-shadow: none;
}
